| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
theme.php File Reference

## Functions
| stumble_init (&$a)

## Function Documentation

stumble_init | ( | & | $a | ) |

- Name: Stumble
- Description: A Tumblr-like theme based on redbasic
- Version: 1.0
- Author: Sean Tilley
- Compat: Red [*]